<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="./assets/css/css_sample.css" class="">
    </head>

    <body>
        <div class="main">
            <div class="nav">
                <!-- Nav PC -->
                <nav class="nav__pc">
                    <ul class="nav__list">
                        <li>
                            <a href="" class="nav__link">Home</a>
                        </li>
                        <li>
                            <a href="" class="nav__link">About</a>
                        </li>
                        <li>
                            <a href="" class="nav__link">Category</a>
                        </li>
                        <li>
                            <a href="" class="nav__link">News</a>
                        </li>
                        <li>
                            <a href="" class="nav__link">Contact</a>
                        </li>
                    </ul>
                </nav>
                <label for="nav-mobile-input" class="nav_bars-btn">
                    <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="bars" class="svg-inline--fa fa-bars fa-w-14" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="currentColor" d="M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z"></path></svg>
                </label>
                <input type="checkbox" class = "nav__input" name="" id="nav-mobile-input">                
                <label for="nav-mobile-input" class="nav__overlay"></label>
                <nav class="nav__mobile">
                    <label for="nav-mobile-input" class="nav__mobile-close">
                        <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="times" class="svg-inline--fa fa-times fa-w-11" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 352 512"><path fill="currentColor" d="M242.72 256l100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z"></path></svg>
                    </label>
                    <ul class="nav__mobile-list">
                        <li>
                            <a href="" class="nav__mobile-link">Home</a>
                        </li>
                        <li>
                            <a href="" class="nav__mobile-link">About</a>
                        </li>
                        <li>
                            <a href="" class="nav__mobile-link">Category</a>
                        </li>
                        <li>
                            <a href="" class="nav__mobile-link">News</a>
                        </li>
                        <li>
                            <a href="" class="nav__mobile-link">Contact</a>
                        </li>
                    </ul>
                </nav>
            </div>

            <article>
                <h1>Hơn 100 học sinh biết bơi nhờ lớp dạy bơi miễn phí của những thanh niên tốt bụng</h1>
                <p><strong>Hai năm nay, hai thanh niên ở xã Chư Đăng Ya, huyện Chư Pah (Gia Lai) cùng với một số thanh niên khác của xã đã tự nguyện dạy bơi cho những học sinh bản địa. Nhờ có lớp học bơi này, hơn 100 học sinh ở xã đã biết bơi, có thêm kỹ năng sinh tồn ở vùng đất thường có nước dữ vào mùa mưa.</strong></p>
                <p>Câu chuyện về hành động đẹp của chị Lê Thị Mai (33 tuổi, người phụ nữ bán vé số tại TP.Đồng Xoài, Bình Phước) nhặt được số tiền hơn 100 triệu đồng cùng nhiều lắc, vòng, dây chuyền bằng vàng và trả lại cho người đánh rơi vào chiều ngày 28.10.2019 vẫn đang được nhiều người nhắc đến như một hành động đẹp, một bông hoa việc tốt giữa đời thường.</p>
                    <img src="./assets/img/dantocviet.jpg" alt="ảnh dân tộc việt nam" class="">
                <p>Câu chuyện về hành động đẹp của chị Lê Thị Mai (33 tuổi, người phụ nữ bán vé số tại TP.Đồng Xoài, Bình Phước) nhặt được số tiền hơn 100 triệu đồng cùng nhiều lắc, vòng, dây chuyền bằng vàng và trả lại cho người đánh rơi vào chiều ngày 28.10.2019 vẫn đang được nhiều người nhắc đến như một hành động đẹp, một bông hoa việc tốt giữa đời thường.</p>
                <img src="./assets/img/unnamed.jpg" alt="ảnh dân tộc việt nam" class="">
                <p>Câu chuyện về hành động đẹp của chị Lê Thị Mai (33 tuổi, người phụ nữ bán vé số tại TP.Đồng Xoài, Bình Phước) nhặt được số tiền hơn 100 triệu đồng cùng nhiều lắc, vòng, dây chuyền bằng vàng và trả lại cho người đánh rơi vào chiều ngày 28.10.2019 vẫn đang được nhiều người nhắc đến như một hành động đẹp, một bông hoa việc tốt giữa đời thường.</p>
                <img src="http://danvan.vn/Uploads/2017/9/15/quangyen040917.jpg" alt="">
                <p>Câu chuyện về hành động đẹp của chị Lê Thị Mai (33 tuổi, người phụ nữ bán vé số tại TP.Đồng Xoài, Bình Phước) nhặt được số tiền hơn 100 triệu đồng cùng nhiều lắc, vòng, dây chuyền bằng vàng và trả lại cho người đánh rơi vào chiều ngày 28.10.2019 vẫn đang được nhiều người nhắc đến như một hành động đẹp, một bông hoa việc tốt giữa đời thường.</p>
            </article>
        </div>
    </body>
</html>